
#stacks_in_1716_page175 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_1716_page175 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_1716_page175 {
	padding: 20px 0px 0px 0px;
}

#stacks_in_1718_page175 {
	margin: 3px 0px 0px 0px;
}

#stacks_in_1721_page175 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_1724_page175 {
	padding: 20px 20px 0px 20px;
}
